@charset "utf-8";

/* To change the colour of content area elements */

.contentViewport h1 { color:#ff8a00!important; }
.contentViewport h2 { color:#333333!important; }
.contentViewport h3 { color:#53585e!important; }
.contentViewport h4 { color:#5f6b6e!important; }
.contentViewport p,
.contentViewport ul,
.contentViewport ol { color:#000!important; }
.contentViewport p.date_category { color:#9b9b9b!important; }
	
.contentViewport a { color:#3891e0!important; }
.contentViewport a:hover { color:#000!important; }
	
.contentViewport .blockTextHighlight01,
.contentViewport .inlineTextHighlight01 { color:#11345f!important; border-bottom-color:#11345f!important; }

.contentViewport ul li { background-image:url(img/li_bullet.gif)!important; }

.contentViewport img.borderedImage { border-color:#CCC!important; }
		
.contentViewport .highlight_box { background-image:url(img/highlightbox_top.gif)!important; }
.contentViewport .highlight_box p { color:#FFF!important; background-image:url(img/highlightbox_bottom.gif)!important; background-color:#11345f!important; }
.contentViewport .highlight_box a { color:#FFF!important;  }
.contentViewport .highlight_box a:hover { color:#FFF!important; }

.contentViewport table { color:#000!important; }
.contentViewport table.two_column_display td.table_header,
.contentViewport table.two_column_display td { border-bottom-color:#59b2d3!important; }